    body {
    width: 100vw;
    margin:0;
    color: rgb(0,0,0);
/*    margin: 4vh;*/
/*    overflow: hidden;*/
    font-family: 'INTER';
    font-size:1.5vw;
    cursor:crosshair;
}

canvas {
    width:100vw;
    height: auto;
/*    position:fixed;*/
    top: 0;
    left:0;
}

/**/

::selection {
    background: blue;
    color: white;
    text-shadow: none;
}

/**/


h1{
    background-color: blue;
    color: white;
/*    border-bottom: 1px solid black;*/
    font-family: 'INTER';
    font-weight: normal;
    padding: 1vh;
    height: 6vh;
    padding-left: 8vh;
/*    top: 1vh;*/
    width: 100vw;
    margin:0;
    position: fixed;
}

#h1deux{
    background-color: blue;
    color: white;
/*    border-bottom: 1px solid black;*/
    font-family: 'INTER';
    font-weight: normal;
    padding: 1vh;
    height: 6vh;
    padding-left: 8vh;
/*    top: 1vh;*/
    width: 100vw;
    margin:0;
    position: fixed;
}

#wwc{
    color: blue;
    font-family: 'INTER';
    font-size: 8.4vw;
    padding-left: 3vh;
    padding-left: 3vh;
    position: fixed;

}

#texteintro{
    color: blue;
    font-family: 'INTER';
    font-size: 2.3vw;
    padding: 2vh;
    top: 17vh;
    position: fixed;
    width: 50vw;
    height: 65vh;
}

#boutonquizz{
    top: 45vh;
    right: 10vw;
    position: absolute;
    text-decoration: none;
/*    border: 1px solid blue;*/
/*  border-radius: 5px;*/
    padding: 2vh;
    font-size: 4vw;
    color: blue;
}

#boutonquizz:hover{
    text-decoration: none;
    color: white;
    background-color: blue;
}

#retour{
    position: fixed;
    background-color: blue;
    font-size: 5vh;
    color: white;
    padding:1vh;
    padding-left: 2vh;
    padding-right: 2vh;
    z-index: 6000;
    text-decoration: none;    
}

#retour:hover{
    text-decoration: none;
    color: blue;
    background-color: white;
}


#print{
    position: fixed;
    font-size: 5vh;
    color: white;
    background-color: blue;
    right: 0vw;
    padding:1vh;
    padding-left: 3vh;
    padding-right: 3vh;
    z-index: 7000;
    text-decoration: none;    
}

#print:hover{
    text-decoration: none;
    color: blue;
    background-color: white;
}

#wwcbouton{
    position: fixed;
    font-size: 5vh;
    color: white;
    background-color: blue;
    right: 0vw;
    padding:1vh;
    padding-left: 3vh;
    padding-right: 3vh;
    z-index: 7000;
    text-decoration: none;    
}

#wwcbouton:hover{
    text-decoration: none;
    color: blue;
    background-color: white;
}

link:visited{
    text-decoration: none;
}


ul {
  list-style-type: none;
}


#reponses{
    font-family: 'INTER';
    background-color: blue;
    justify-content: flex-end;
    width: auto;
    left: 80vw;
    position: fixed;
    bottom: 4vw;
    color: white;
    border: 1px solid blue;
    rotate: -10deg;
    padding: 2vh;
    z-index: 9204940;
}

/*les deux blocs solutions et questions*/

.container {
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 1vw;
  width: 93vw;
  top: 8vh;
  position: fixed;
}


.container > div {
    font-family: 'INTER';
  padding: 10px;
  font-size: 1.4vw;
/*  max-width: 45vw;*/
  text-align: left;
}

#questions{
    width: 40vw;
/*    border-right: 2px solid black;*/
    height: 90vh;
    overflow: scroll;
    padding-top: 2vh;
    padding-right: 2vh;
    padding-left: 2vh;
}

#solutions{
    width: 65vw;
    right: 0vw;
    position: relative;
    height: 90vh;
    padding-top: 1vh;
}


#solutions .imagereponse{
    display:none;
    width:30vw;
    background-color: lightgrey;
    height:auto;
    font-family: 'INTER';
    border:1px solid #111;
    padding:1.5vw;
    position: absolute;
}

.popupvisible{
    display:block !important;
}

#solutions .imagereponse img{
    width:100%;
    height:auto;

}

em{
    color: blue;
    font-family: 'INTER';
    font-style: normal;
}

span{
    font-style: italic;
}



/*
li{
    text-decoration: none;
}*/

/*#container{
    padding-block: 0.5vh;
    padding-left: 0.5vh;
    padding-right: 0.5vh;
    width: 92vw;
    border: 2px solid black;
}*/

/*#contenu{
    opacity: 0.5;
    
}
*/
